.audio-player {
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
}
.audio-player i {
  font-size: 80px;
}
#next-button {
    font-size: 80px;
}

@media screen and (min-width:560px) {
  .audio-player i {
    font-size: 80px;
  }
  #next-button {
    font-size: 80px;
  }
}

#now-playing {
  display: none;
}

.progress {
  overflow: visible;
}

li.active:before {
  font-family: "Material Icons";
  content: "\e037";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  font-size: 1.5rem;
}

.ui-slider-handle {
  border-radius: 50%;
}

.text-primary {
    color: #ffffff!important;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: rgba(255,204,63,0.3);
    border-color: rgba(255,204,63,0.7);
}

.list-group-item {
    background-color: transparent;
}























.progress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: 0.25rem;
}
.progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #007bff;
    transition: width .6s ease;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider-horizontal {
    height: 0.8em;
}
.ui-widget {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-widget-content {
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #444444;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 2px;
}
.progress {
    overflow: visible;
}
.ui-widget.ui-widget-content {
    border: 1px solid #dddddd;
}